/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Видео";
"SETTINGS_AUDIO_TITLE"="Звук";
"SETTINGS_TIME_STRETCH_AUDIO"="Изменение скорости звука";
"SETTINGS_BACKGROUND_AUDIO"="Звук в фоновом режиме";
"SETTINGS_GENERIC_TITLE"="Общее";
"SETTINGS_PASSCODE_LOCK"="Защита паролем";
"SETTINGS_FILE_SYNC"="Синхронизация файлов";
"SETTINGS_UNLINK_DROPBOX"="Выйти из Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Устранение блочности";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Не устранять блочность (быстрее)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Средний уровень";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Низкий уровень";

"SETTINGS_SUBTITLES_TITLE"="Субтитры";
"SETTINGS_SUBTITLES_FONT"="Шрифт";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Кодировка";
"SETTINGS_SUBTITLES_FONTSIZE"="Размер шрифта";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="минимальный";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="маленький";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="обычный";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="большой";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="максимальный";
"SETTINGS_SUBTITLES_FONTCOLOR"="Цвет шрифта";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="белый";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="чёрный";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="серый";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="серебряный";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="красный";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="розовый";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="жёлтый";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="зелёный";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="тёмно-синий";

"SETTINGS_DEINTERLACE"="Сглаживание";
"SETTINGS_DEINTERLACE_ON"="включено";
"SETTINGS_DEINTERLACE_OFF"="выключено";
"SETTINGS_DEINTERLACE_AUTO"="автоматически";
